<html xmlns:v="urn:schemas-microsoft-com:vml"
xmlns:o="urn:schemas-microsoft-com:office:office"
xmlns:w="urn:schemas-microsoft-com:office:word"
xmlns:x="urn:schemas-microsoft-com:office:excel"
xmlns="http://www.w3.org/TR/REC-html40">

<head>
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=ProgId content=Word.Document>
<meta name=Generator content="Microsoft Word 11">
<meta name=Originator content="Microsoft Word 11">
<link rel=File-List href="data_files/filelist.xml">
<title>Required</title>
<!--[if gte mso 9]><xml>
 <o:DocumentProperties>
  <o:Author> Joe Jackson</o:Author>
  <o:LastAuthor> Joe Jackson</o:LastAuthor>
  <o:Revision>1</o:Revision>
  <o:TotalTime>4</o:TotalTime>
  <o:Created>2006-07-14T00:42:00Z</o:Created>
  <o:LastSaved>2006-07-14T00:46:00Z</o:LastSaved>
  <o:Pages>1</o:Pages>
  <o:Words>53</o:Words>
  <o:Characters>308</o:Characters>
  <o:Company>Unemployed</o:Company>
  <o:Lines>2</o:Lines>
  <o:Paragraphs>1</o:Paragraphs>
  <o:CharactersWithSpaces>360</o:CharactersWithSpaces>
  <o:Version>11.5606</o:Version>
 </o:DocumentProperties>
</xml><![endif]--><!--[if gte mso 9]><xml>
 <w:WordDocument>
  <w:SpellingState>Clean</w:SpellingState>
  <w:GrammarState>Clean</w:GrammarState>
  <w:PunctuationKerning/>
  <w:ValidateAgainstSchemas/>
  <w:SaveIfXMLInvalid>false</w:SaveIfXMLInvalid>
  <w:IgnoreMixedContent>false</w:IgnoreMixedContent>
  <w:AlwaysShowPlaceholderText>false</w:AlwaysShowPlaceholderText>
  <w:Compatibility>
   <w:BreakWrappedTables/>
   <w:SnapToGridInCell/>
   <w:WrapTextWithPunct/>
   <w:UseAsianBreakRules/>
   <w:DontGrowAutofit/>
  </w:Compatibility>
  <w:BrowserLevel>MicrosoftInternetExplorer4</w:BrowserLevel>
 </w:WordDocument>
</xml><![endif]--><!--[if gte mso 9]><xml>
 <w:LatentStyles DefLockedState="false" LatentStyleCount="156">
 </w:LatentStyles>
</xml><![endif]-->
<style>
<!--
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-parent:"";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";}
span.SpellE
	{mso-style-name:"";
	mso-spl-e:yes;}
@page Section1
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.25in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-paper-source:0;}
div.Section1
	{page:Section1;}
-->
</style>
<!--[if gte mso 10]>
<style>
 /* Style Definitions */
 table.MsoNormalTable
	{mso-style-name:"Table Normal";
	mso-tstyle-rowband-size:0;
	mso-tstyle-colband-size:0;
	mso-style-noshow:yes;
	mso-style-parent:"";
	mso-padding-alt:0in 5.4pt 0in 5.4pt;
	mso-para-margin:0in;
	mso-para-margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:"Times New Roman";
	mso-ansi-language:#0400;
	mso-fareast-language:#0400;
	mso-bidi-language:#0400;}
</style>
<![endif]--><!--[if gte mso 9]><xml>
 <o:shapedefaults v:ext="edit" spidmax="2050"/>
</xml><![endif]--><!--[if gte mso 9]><xml>
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="1"/>
 </o:shapelayout></xml><![endif]-->
</head>

<body lang=EN-US style='tab-interval:.5in'>

<div class=Section1>

<table class=MsoNormalTable border=0 cellspacing=0 cellpadding=0 width=220
 style='width:164.8pt;margin-left:5.4pt;border-collapse:collapse;mso-padding-alt:
 0in 5.4pt 0in 5.4pt'>
 <tr style='mso-yfti-irow:0;mso-yfti-firstrow:yes;height:12.75pt'>
  <td width=220 nowrap colspan=2 valign=bottom style='width:164.8pt;background:
  white;padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal align=center style='text-align:center'><span
  style='font-size:10.0pt;font-family:Arial'>Required<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:1;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>No<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt' x:num>
  <p class=MsoNormal align=right style='text-align:right'><span
  style='font-size:10.0pt;font-family:Arial'>13247<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:2;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>Yes<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt' x:num>
  <p class=MsoNormal align=right style='text-align:right'><span
  style='font-size:10.0pt;font-family:Arial'>12511<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:3;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>N/A<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt' x:num>
  <p class=MsoNormal align=right style='text-align:right'><span
  style='font-size:10.0pt;font-family:Arial'>11611<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:4;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>&nbsp;<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>&nbsp;<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:5;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>&nbsp;<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>&nbsp;<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:6;height:12.75pt'>
  <td width=220 nowrap colspan=2 valign=bottom style='width:164.8pt;background:
  white;padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal align=center style='text-align:center'><span
  style='font-size:10.0pt;font-family:Arial'>Reason For Usage<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:7;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>Taking
  Course<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt' x:num>
  <p class=MsoNormal align=right style='text-align:right'><span
  style='font-size:10.0pt;font-family:Arial'>17232<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:8;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>Teaching
  Course<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt' x:num>
  <p class=MsoNormal align=right style='text-align:right'><span
  style='font-size:10.0pt;font-family:Arial'>5180<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:9;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>Research<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt' x:num>
  <p class=MsoNormal align=right style='text-align:right'><span
  style='font-size:10.0pt;font-family:Arial'>2371<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:10;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>Other<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt' x:num>
  <p class=MsoNormal align=right style='text-align:right'><span
  style='font-size:10.0pt;font-family:Arial'>2380<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:11;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>N/A<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt' x:num>
  <p class=MsoNormal align=right style='text-align:right'><span
  style='font-size:10.0pt;font-family:Arial'>10217<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:12;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>&nbsp;<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>&nbsp;<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:13;height:12.75pt'>
  <td width=220 nowrap colspan=2 valign=bottom style='width:164.8pt;background:
  white;padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal align=center style='text-align:center'><span
  style='font-size:10.0pt;font-family:Arial'>Previous Usage<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:14;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>No<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt' x:num>
  <p class=MsoNormal align=right style='text-align:right'><span
  style='font-size:10.0pt;font-family:Arial'>22646<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:15;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>Yes<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt' x:num>
  <p class=MsoNormal align=right style='text-align:right'><span
  style='font-size:10.0pt;font-family:Arial'>4221<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:16;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>N/A<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt' x:num>
  <p class=MsoNormal align=right style='text-align:right'><span
  style='font-size:10.0pt;font-family:Arial'>10498<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:17;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>&nbsp;<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>&nbsp;<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:18;height:12.75pt'>
  <td width=220 nowrap colspan=2 valign=bottom style='width:164.8pt;background:
  white;padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal align=center style='text-align:center'><span
  style='font-size:10.0pt;font-family:Arial'>Type Of User<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:19;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>Undergraduate<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt' x:num>
  <p class=MsoNormal align=right style='text-align:right'><span
  style='font-size:10.0pt;font-family:Arial'>11020<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:20;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>Graduate
  Student<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt' x:num>
  <p class=MsoNormal align=right style='text-align:right'><span
  style='font-size:10.0pt;font-family:Arial'>6790<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:21;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>Faculty<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt' x:num>
  <p class=MsoNormal align=right style='text-align:right'><span
  style='font-size:10.0pt;font-family:Arial'>6142<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:22;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>Other<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt' x:num>
  <p class=MsoNormal align=right style='text-align:right'><span
  style='font-size:10.0pt;font-family:Arial'>2099<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:23;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>K-12
  Student<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt' x:num>
  <p class=MsoNormal align=right style='text-align:right'><span
  style='font-size:10.0pt;font-family:Arial'>628<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:24;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>N/A<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt' x:num>
  <p class=MsoNormal align=right style='text-align:right'><span
  style='font-size:10.0pt;font-family:Arial'>10686<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:25;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span class=SpellE><span style='font-size:10.0pt;
  font-family:Arial'>Highschool</span></span><span style='font-size:10.0pt;
  font-family:Arial'> Teacher<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt' x:num>
  <p class=MsoNormal align=right style='text-align:right'><span
  style='font-size:10.0pt;font-family:Arial'>79<o:p></o:p></span></p>
  </td>
 </tr>
 <tr style='mso-yfti-irow:26;mso-yfti-lastrow:yes;height:12.75pt'>
  <td width=167 nowrap valign=bottom style='width:125.5pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt'>
  <p class=MsoNormal><span style='font-size:10.0pt;font-family:Arial'>K-8
  Teacher<o:p></o:p></span></p>
  </td>
  <td width=52 nowrap valign=bottom style='width:39.3pt;background:white;
  padding:0in 5.4pt 0in 5.4pt;height:12.75pt' x:num>
  <p class=MsoNormal align=right style='text-align:right'><span
  style='font-size:10.0pt;font-family:Arial'>18<o:p></o:p></span></p>
  </td>
 </tr>
</table>

<p class=MsoNormal><o:p>&nbsp;</o:p></p>

</div>

</body>

</html>
